Affected packages

Packages affected by python3-numpy upgrade from 1:1.19.4-1.fc34 to 1:1.20.0-0.rc2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-eccodes build 1 2 months ago
uhd build 1 2 months ago
python-imbalanced-learn build 1 3 months ago
python-jsonpickle build 1 3 months ago
python-pint build 1 3 months ago
python-ase build 1 3 months ago
python-tables build 1 3 months ago
python-numexpr build 1 3 months ago
python-theano build 1 3 months ago
APLpy build 1 3 months ago
python-matplotlib build 1 3 months ago
python-gradunwarp build 1 3 months ago
sympy build 1 3 months ago
python-zarr build 1 3 months ago
python-dask build 1 3 months ago
python-nipy build 1 3 months ago
python-pyshtools build 1 3 months ago
python-trimesh build 1 3 months ago
Mayavi build 1 3 months ago
python-scikit-learn build 1 3 months ago
python-language-server build 1 3 months ago
python-pypet build 1 3 months ago
python-mne build 1 3 months ago
python-SALib build 1 3 months ago
gap-pkg-hap build 2 3 months ago
python-mplcairo build 2 3 months ago
python-chaospy build 2 3 months ago
python-healpy build 2 3 months ago
python-basemap build 2 3 months ago
kea build 3 3 months ago
libftdi build 3 3 months ago
pythran build 3 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-numpy upgrade from 1:1.19.4-1.fc34 to 1:1.20.0-0.rc2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.